### Method

# Clutter Color equal

#### Declaration [src]

    gboolean
    clutter_color_equal (
      gconstpointer v1,
      gconstpointer v2
    )

#### Description [src]

Compares two `ClutterColor`s and checks if they are the same.

This function can be passed to `g_hash_table_new()` as the `key_equal_func` parameter, when using `ClutterColor`s as keys in a `GHashTable`.

#### Parameters

`v2`

  Type: `ClutterColor`

  A `ClutterColor`.

#### Return value

Type: `gboolean`

`TRUE` if the two colors are the same.